/*
 * app-level software stylesheet
 */

body
{
   background-image: url( /software/SuspiciousPackage/images/SuspiciousPackageIconLarge.png );
   background-image: -webkit-image-set( url( /software/SuspiciousPackage/images/SuspiciousPackageIconLarge.png ) 1x,
                                        url( /software/SuspiciousPackage/images_2x/SuspiciousPackageIconLarge.png ) 2x );
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * package signature info
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#content .sig-info
{
   border-collapse: collapse;
   margin-top: 0.5em;
}

#content .sig-info thead
{
   color: white;
   background-color: rgb( 150, 150, 150 );
}

#content .sig-info th,
#content .sig-info td
{
   padding: 0.5em 1em;
}

#content .sig-info td
{
   padding: 0.5em 1em;
   border: 1px solid rgb( 150, 150, 150 );
}

#content .sig-info td:first-child
{
   text-align: center;
}

#content .sig-info p
{
   margin: 0.5em 0 0 0;
}

#content .signature-status
{
   border: 1px solid currentColor;
   border-radius: 5px;
   padding: 2px 8px;
   background-color: rgb( 210, 210, 210 );
   text-transform: uppercase;
   white-space: nowrap;
   font: menu;
   font-size: 85%;
   font-weight: normal;
   display: inline-block;
}

#content .signature-status
{
   border-color: rgb( 80, 80, 80 );
}

#content .signature-status.signature-stop
{
   color: rgb( 237, 28, 36 );
   border-color: rgb( 237, 28, 36 );
   background-color: rgb( 255, 196, 199 );
}

#content .signature-status.signature-override
{
   color: rgb( 23, 164, 255 );
   border-color: rgb( 23, 164, 255 );
   background-color: rgb( 168, 221, 255 );
}

